.designv2 .titulo1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 60px;
    line-height: 1.2em;
    font-family: 'Crossten';
}

.designv2 .para1 {
    font-size: 26px;
    line-height: 1.2em;
    color: #5D5D66;
    font-family: 'Crossten';
    font-weight: 400;
}

.designv2 .para1.v2 {text-align: justify;font-size: 28px;margin: 30px 0;}


.designv2 .crossten {font-family:'Crossten';font-size: 27px;line-height: 0.8em;}


.designv2 .yellow { color:#F8B702; }
.designv2 .green { color:#299986; }
.designv2 .blue { color:#042657; }

.designv2.top-spacer { clear:both; margin-top:80px; }

.designv2 .welcome-banner-v2 {
    position:relative;
    width:100%;
    min-height:525px;
}
.designv2 .welcome-image-v2 {
    position:absolute;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    width: 60%;
    z-index: -1;
    opacity: 0.9;
}
.designv2 .welcome-title-v2 { width:470px;margin-left:-18px; }
.designv2 .welcome-text-v2 {padding-top: 60px;width: 50%;}

.designv2 .horario-title-v2 { width:600px; }

.designv2 .cajita-gris {
    position:relative;
    padding: 24px;
    background:#F5F5F5;
    border-radius: 22px;
    font-family: 'Crossten';
}

.designv2 .cajita-margin .cajita-gris {
    margin-bottom: 26px;
}

.designv2 .cajita-gris:before {
    content:'';
    position:absolute;
    width: 70px;
    height: 45%;
    left:0;
    top:0;
    border: 3px solid transparent;
    border-right:0 none;
    border-bottom:0 none;
    border-radius: 22px 0 0 0;
}

.designv2 .cajita-gris:after {
    content:'';
    position:absolute;
    width: 70px;
    height: 40%;
    right: 0;
    bottom: 0;
    border: 3px solid transparent;
    border-top:0 none;
    border-left:0 none;
    border-radius: 0 0 22px 0;
}

.designv2 .cajita-gris .icon2 {
    width: 22px;
}

.designv2 .titulo-cajita {text-transform: uppercase;font-weight: 600;font-size: 22px;margin: 5px 0;}

.designv2 .para-cajita {
    font-size: 21px;
    color: #5D5D66;
    padding: 0;
    margin: 0;
    line-height: 1em;
    font-weight: 500;
}

.designv2 .cajita-gris.c-yellow:before { border-color: #F8B702; }
.designv2 .cajita-gris.c-yellow:after { border-color: #F8B702; }
.designv2 .cajita-gris.c-yellow .titulo-cajita  { color: #F8B702; }

.designv2 .cajita-gris.c-green:before { border-color: #299986; }
.designv2 .cajita-gris.c-green:after { border-color: #299986; }
.designv2 .cajita-gris.c-green .titulo-cajita  { color: #299986; }

.designv2 .cajita-gris.c-blue:before { border-color: #042657; }
.designv2 .cajita-gris.c-blue:after { border-color: #042657; }
.designv2 .cajita-gris.c-blue .titulo-cajita  { color: #042657; }

.designv2 .tiempo1  {color: #5D5D66;display: flex;align-items: center;font-size: 25px;font-weight: 500;margin: 24px 0;font-family: 'Crossten';}
.designv2 .tiempo1 img  {width: 36px;margin-right: 7px;}
.designv2 .tiempo1 img.i2  {  }

.designv2 .row-cursos {display:flex;align-items: start;justify-content: stretch;width: 100%;}
.designv2 .sep-cursos {margin: 0px 70px;border:1px solid green;align-self: stretch;}
.designv2 .col-cursos {flex: 1 1;}

.designv2 .ul1 {font-family: 'Crossten';font-size: 20px;}

.designv2 .ul2 {font-family: 'Crossten';font-size: 27px;list-style: outside disc none;margin: 0;padding: 0;line-height: 1.4em;color: #5D5D66;text-align: left;}
.designv2 .ul2 li { margin:7px 0;}

.designv2 .funciona-title-v2 { width:560px; margin:0 0 20px -12px; }


.designv2 .beneficio-bloque-v2 { display:flex; justify-content:space-between; align-items:center;; }
.designv2 .beneficio-imagen-v2 {width: 560px;}
.designv2 .beneficio-titulo-v2 { width:440px; }


.designv2 .bene-puntos {
    display:flex;
    align-items:start;
    margin-top: 30px;
    font-family: 'Crossten';
    font-size: 20px;
    line-height: 1em;
    font-weight: 500;
}

.designv2 .bene-puntos img {
    width: 1.3em;
}

.designv2 .bene-puntos ul {
    list-style:outside none;
    color: #5D5D66;
    margin: 0 0 0 0.7em;
    padding:0;
}

.designv2 .bene-puntos li {
    /* background:lightgray; */
    padding:0;
    margin:0 0 1px;
    height: 2.59em;
    font-size: 1.4em;
    line-height: 1em;
}




.designv2 .ofit-bloque {
    width:100%;
    height:525px;
    background:#042657;
    color:white;
    text-align:center;
    position:relative;
    overflow:hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.designv2 .ofit-bloque p {font-size: 28px;text-transform: uppercase;line-height: 1.3em;margin-bottom: 40px;font-family: 'Crossten';}

.designv2 .ofit-bloque img {
    width: 470px;
}

.designv2 .ofit-bloque img.float {
    position:absolute;
    left: auto;
    top:0;
    width: 760px;
    opacity: 0.05;
    right: auto;
    margin-left: -1400px;
    height: auto;
}

.designv2 .footer-logo img { width: 200px; margin-bottom: 30px; }

.designv2 .para-footer {
    font-size: 22px;
    line-height: 1.2em;
    color: #5D5D66;
    font-family: 'Crossten';
    max-width: 20.2em;
    text-align: justify;
}

.designv2 .footer-rock { text-align: right; }
.designv2 .footer-rock img { width: 280px; margin-top: 100px; }


.designv2 .ul-nav {list-style: outside none;margin: 60px 0 0;padding: 0;font-size: 26px;font-weight: 700;}
.designv2 .ul-nav a {color: #5D5D66;text-decoration:none;padding: 6px 8px 1px;font-family: 'Crossten';font-weight: 700;line-height: 1.7em;}
.designv2 .ul-nav li.active a {color: white;background: #042657;box-shadow: -1px 1px 4px gray;}

.designv2 .para-meet-wrap {
    margin:20px 0;
}
.designv2 .para-meet-wrap p {
    font-size: 27px;
    line-height: 1.3em;
    color: #5D5D66;
    font-weight: 500;
    margin: 1em 0;
    font-family: 'Crossten';
}

.designv2 .titulo-contacto-2 {margin: 19px 0;padding: 0;font-size: 42px;font-weight: 700;text-align: center;font-family: 'Crossten';}

.designv2 .contact-form {
    margin: 50px 0 0 15px;
}
.designv2 .contact-form label {
    color: #042657;
    display:block;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    font-family: 'Crossten';
}

.designv2 .contact-form .input-text {
    display:block;
    border: 2px solid #299986;
    width: 100%;
    height: 56px;
    border-radius: 8px;
    background: #F8FCFB;
    margin: 0 0 30px;
    padding: 7px 12px;
    font-size: 20px;
    font-family: 'Crossten';
}

.designv2 .contact-form textarea.input-text {
    height: 150px;
}

.designv2 .contact-form .form-button {background: #042656;color: white;padding: 6px 25px;border: 2px solid white;box-shadow: 0px 3px 10px #a6a6a6;border-radius: 50px;font-weight: 700;text-transform: uppercase;font-size: 23px;margin-top: 25px;}

.designv2 .sep-horiz {margin: 70px 0; border:1px solid green;}

.designv2 .cursos-title-v2 { width:450px; }


.designv2 .complex-title {
    text-align: center;
    font-family: 'Crossten';
    font-size: 69px;
}

@media(max-width:640px){ .designv2 .complex-title { font-size:50px; } }

.designv2 .complex-title .blue-box {
    background: #032556;
    color: white;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1.2000000000000002em;
    padding: 0.2em 0.33em;
    width: fit-content;
    box-sizing: content-box;
    height: 1em;
    box-shadow: -4px 4px 10px #969696;
    margin: auto;
    position: relative;
    z-index: 1;
}
.designv2 .complex-title .yellow-text {
    font-size: 1.4em;
    font-weight: 700;
    color: #fcc827;
    line-height: 0.92em;
}

.banner-container {
  font-family: 'Crossten', sans-serif; /* Ready for your specific font */
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 61px;
}

@media(max-width:640px){ .banner-container { font-size:28px; } }

.top-badge {
  background-color: #032556; /* Dark blue */
  color: white;
  font-weight: 700;
  font-size: 1em;
  line-height: 1.2em;
  padding: 0.2em 0.35em;
  box-shadow: -4px 5px 8px rgb(0 0 0 / 57%);
  position: relative;
  z-index: 1;
  box-sizing: content-box;
  vertical-align: middle;
  height: 1em;
}

.bottom-text {
  font-size: 1.1em;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-top: -0.3rem; /* Pulls text up to overlap slightly */
  z-index: 2;
  position: relative;
}

.teal-text {
  color: #2a9d8b; /* Teal */
}

.ampersand-box {
  background-color: #fcc827; /* Yellow */
  color: white;
  font-size: 0.9em;
  padding: 0.02em 0.13em;
  margin: 0 5px;
  transform: rotate(-10deg);
  box-shadow: -5px 4px 6px rgb(0 0 0 / 45%);
  display: inline-block;
  line-height: 1.2em;
  height: 1em;
  box-sizing: content-box;
}




@media (min-width:641px) {
    .view-mobile { display:none; }
}

@media (max-width:640px) {
    .view-desktop { display:none; }

    .mobile-text-center { text-align:center; }

    .designv2 .welcome-image-v2 {
        top:0;
        bottom:auto;
        left: auto;
        right: 40%;
        width: 295px;
        margin-right: -62px;
    }
    .designv2 .welcome-title-v2 {width: 356px;margin-left: -17px;}
    .designv2 .welcome-text-v2 {padding-top: 185px;text-align: center;width: 100%;}
    .designv2 .titulo1 {font-size: 35px;text-align: center;}

    .designv2 .horario-title-v2 {width: 324px;margin-bottom: 20px;}

    .designv2 .row-cursos {flex-direction:column;padding: 0 10px;}
    .designv2 .col-cursos {flex: 1 1;}

    .designv2 .cajita-gris {padding: 17px;}
    .designv2 .titulo-cajita {font-size: 18px;}
    .designv2 .para-cajita {font-size: 15px;}
    .designv2 .sep-cursos {margin: 7px 0 25px;}

    .designv2 .funciona-title-v2 { width:324px; }

    .designv2 .ul2 { margin-left:20px; }

    .designv2 .beneficio-bloque-v2 { flex-direction: column-reverse; }
    .designv2 .beneficio-imagen-v2 {width: 330px;}
    .designv2 .beneficio-titulo-v2 {width: 320px;margin: 0 auto 35px;display: block;}

    .designv2 .ofit-bloque {height: 470px;}
    .designv2 .ofit-bloque p {}
    .designv2 .ofit-bloque img { width: 270px; }
    .designv2 .ofit-bloque img.float {
        margin-left: -500px;
        width: 650px;
    }

    .designv2 .para-footer {text-align: center;padding: 20px 25px;}
    .designv2 .ul-nav {padding: 15px 30px;margin-top: 20px;}

    .designv2 .footer-logo { text-align: center; }
    .designv2 .footer-rock { text-align: center; }
    .designv2 .footer-rock img {width: 280px;margin-top: 80px;}

    .designv2 .cursos-title-v2 { width:324px; }

}